;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=ＭＳ Ｐゴシック,12,SHIFTJIS
INFORMATION=ＭＳ Ｐゴシック,12,SHIFTJIS,BOLD
TITLE=ＭＳ Ｐゴシック,16,SHIFTJIS,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=RISO ウェイクアップツールアンインストール
STR00=RISO ウェイクアップツールのアンインストールを開始します。\nよろしいですか？

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=RISO ウェイクアップツールアンインストール
MESSAGE_00=アンインストール情報が見つかりません。アンインストールを中止します。
MESSAGE_01=インストールを行ったユーザーではありません。アンインストールを中止します。
MESSAGE_02=システムエラーが発生しました。アンインストールを中止します。
MESSAGE_03=レジストリの削除に失敗しました。アンインストールを中止します。
MESSAGE_04=アンインストールするにはすべてのプログラムを終了させてください。\nアンインストールを中止します。
MESSAGE_05=_SETUP.DLL が見つかりません。アンインストールを中止します。
MESSAGE_06=アプリケーションのアンインストールを行うには、Administrators グループのメンバーとしてログオンする必要があります。
MESSAGE_12=他のユーザがすでに RISO ウェイクアップツールアンインストールを使用しています。\nRISO ウェイクアップツールアンインストールを終了します。

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=RISO ウェイクアップツールアンインストール

[BUTTON]
CANCEL=キャンセル
BTN_BACK=< 戻る(&B)
BTN_NEXT=次へ(&N) >
BTN_FINISH=完了(&F)
BTN_RADIO1=はい(&Y)
BTN_RADIO2=いいえ(&N)
BTN_FINISH_9x=再起動(&F)

[LABEL]
UNINST_TITLE=RISO ウェイクアップツールをアンインストールしています
UNINST_MESSAGE=選択したプログラムの機能をアンインストールしています。
UNINST_SENTENCE1=このウィザードは、RISO ウェイクアップツールをアンインストールしています。しばらくお待ちください。
UNINST_SENTENCE2=ステータス:
FINISH_SENTENCE1=RISO ウェイクアップツールのアンインストールの完了
FINISH_SENTENCE2=RISO ウェイクアップツールのアンインストールを完了するには Windows を再起動する必要があります。
FINISH_SENTENCE2_9x=ご使用のコンピュータから RISO ウェイクアップツールを削除しました。
FINISH_SENTENCE3=再起動を行う前にすべての Windows プログラムを終了してください。
STATE_STEP1=システム設定を更新しています...
STATE_STEP2=%s を削除しています...
